<?php
if ($_POST["submit"])
{
    $user=$_POST["username"];
    $pass=hash('sha256', $_POST["password"]);
    if ($pass=="ad5a42a9d7ca02950627dc2f5ef71b83b1a7fd2d663b182adc5ff9c0e76cb709")
    {
        include("../servis1/dokumenta.php");
    }
    else
    {
        echo "Greška";
    }
}
else
{
     echo "Greška Greška";
}
    

?>